#ifndef DOCSANSWERPARSER_H
#define DOCSANSWERPARSER_H

#include <QObject>
#include <QList>
#include "docsupdater.h"

struct SubProc;

class DocsAnswerParser : public QObject
{
    Q_OBJECT
public:
    explicit DocsAnswerParser(QObject *parent = nullptr);

public:
    QByteArray listSubProc(QList<SubProc> list, QString dmCode);

signals:

};

#endif // DOCSANSWERPARSER_H
